<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8de1456a1fd447f1c9aa7ac70525be22">
  <dict>
    <!--2023-02-11 10:01:12.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:01:12.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2023-02-11 10:01:12.000-->
    <string key="voicemail_number">800</string>
    <!--2023-02-11 10:01:12.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
